A  {
	font-weight : bold;
	color : Blue;
	text-decoration : none;
}

A:Visited  {}

A:Active  {}

A:Hover  {
	text-decoration : underline;
}

BODY  {
	font-family : arial;
	font-size : small;
	color : Black;
	background-color : White;
	margin : 1 1 1 1;
}

.menuthing  {
	text-align : center;
	font-weight : bold;
	font-size : x-small;
}

.titlor  {
	font-size : x-large;
	font-weight : bold;
}

.copything  {
	font-size : xx-small;
	font-weight : normal;
}

